BODY {
	MIN-WIDTH: 1000px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif;
	/*  culoare fundal */ 
	BACKGROUND: #FEF9D0; 
	PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LABEL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

SPAN {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

.slideshow {
	/* culoare fundal */
	BACKGROUND: #FEF9D0;
}
.slideshow IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1px; PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
#sus-titlu {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 0px; FONT: 20px/41px Georgia, "Times New Roman", 
	Times, serif; 
	HEIGHT: 100px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; COLOR: #FFE4B5;
}
#sus-titlu IMG {
	BORDER-BOTTOM: 0px; POSITION: absolute; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-TOP: 10px; 
	PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; TOP: -5px; BORDER-RIGHT: 0px; PADDING-TOP: 0px; LEFT: 5px
}
.titlu_pagina {
	WIDTH: 300px; COLOR: #34568e;
}
.titlu_pagina H1 {
	POSITION: absolute; WIDTH: 200px; FONT: bold 20px/25px Georgia, "Times New Roman", Times, serif; TOP: 10px; LEFT: 80px;
	
}
.titlu_pagina H2 {
	POSITION: absolute; FLOAT: right; FONT: bold 20px/25px Georgia, "Times New Roman", Times, serif; TOP: 0px; LEFT: 280px;
	
}
#meniu_sus {
	/* culoare fundal */
	BORDER-BOTTOM: #FEF9D0 1px solid; 
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; 
	PADDING-RIGHT: 0px; BACKGROUND: url(imagini/top_bg.gif) #303030 repeat-x 0px 0px; HEIGHT: 26px; 
	COLOR: #000; BORDER-TOP: #c0c0c0 1px solid; PADDING-TOP: 0px
}
#top {
	MARGIN: 0px auto; WIDTH: 1000px
}
#top UL.nav {
	FLOAT: left; HEIGHT: 26px
}
#top UL.nav LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 0; PADDING-LEFT: 0px; PADDING-RIGHT: 2px; 
	BACKGROUND: url(imagini/nav_div.gif) no-repeat right top; FLOAT: left; HEIGHT: 26px; FONT-SIZE: 0px; PADDING-TOP: 0px
}
#top UL.nav LI.noImg {
	BACKGROUND-IMAGE: none
}
#top UL.nav LI A {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: inherit; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; 
	DISPLAY: block; FONT: bold 11px/26px Arial, Helvetica, sans-serif; COLOR: #979696; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#top UL.nav LI A:hover {
	COLOR: #fff
}
#top UL.nav LI A.hover {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e65715; PADDING-LEFT: 14px; 
	PADDING-RIGHT: 14px; DISPLAY: block; FONT: bold 11px/26px Arial, Helvetica, sans-serif; 
	COLOR: #fff; CURSOR: text; TEXT-DECORATION: none; PADDING-TOP: 0px
}


#link-sus {
	MARGIN: 0px auto; WIDTH: 1000px
}
#link-sus UL {
	TEXT-ALIGN: center; PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#link-sus UL LI {
	BACKGROUND-COLOR: inherit; DISPLAY: inline; FONT: bold 11px Arial, Helvetica, sans-serif; COLOR: #9e9e9e
}
#link-sus UL LI A {
	BACKGROUND-COLOR: inherit; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; 
	FONT: bold 11px Arial, Helvetica, sans-serif; COLOR: #9e9e9e; TEXT-DECORATION: none
}
#link-sus UL LI A:hover {
	BACKGROUND-COLOR: inherit; COLOR: #fff
}



#mijloc {
	BORDER-SPACING: 0; WIDTH: 100%; DISPLAY: table; 
	/* culoare fundal */
	BACKGROUND: url(imagini/umbra_sus.gif) #FEF9D0 repeat-x 0px 0px; COLOR: #989898
}
.coloane {
	DISPLAY: table-cell; VERTICAL-ALIGN: top
}
#mid {
	MARGIN: 0px auto; DISPLAY: table-row
}
#stanga {
	MIN-WIDTH: 150px; PADDING-LEFT: 1px; WIDTH: 150px; PADDING-TOP: 15px
}
#stanga H2 {
	BORDER-BOTTOM: #1a1a1a 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #505050 1px solid; 
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 148px; PADDING-RIGHT: 0px; 
	FONT: bold 12px/20px Arial, Helvetica, sans-serif; BACKGROUND: #1a2b4c; COLOR: #c6dfff; 
	BORDER-TOP: #404040 1px solid; BORDER-RIGHT: #1a1a1a 1px solid; PADDING-TOP: 0px
}
.meniu {
	PADDING-BOTTOM: 8px; WIDTH: 150px
}
.meniu UL {
	COLOR: #fff
}
.meniu LI {
	BORDER-BOTTOM: #20365b 1px solid; BORDER-LEFT: #4571b2 1px solid; BACKGROUND-COLOR: #34568e; 
	COLOR: #fff; BORDER-TOP: #4571b2 1px solid; BORDER-RIGHT: #20365b 1px solid
}
.meniu LI A {
	PADDING-LEFT: 10px; DISPLAY: block; FONT: bold 12px/18px Tahoma, Geneva, Verdana, sans-serif; 
	COLOR: #fff; VERTICAL-ALIGN: middle; TEXT-DECORATION: none
}
.meniu LI A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.meniu LI A:hover {
	BACKGROUND-COLOR: #4498c7; BORDER-TOP-COLOR: #5db1e0; COLOR: #fff; BORDER-LEFT-COLOR: #5db1e0
}
#centru {
	MIN-WIDTH: 500px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#pagina-umbra {
	PADDING-BOTTOM: 2px; MARGIN: 10px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND: #eae4d0; PADDING-TOP: 2px
}
#pagina {
	BORDER-BOTTOM: #dbdddf 1px solid; TEXT-ALIGN: justify; 
	BORDER-LEFT: #dbdddf 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; FONT: 14px/16px Tahoma, Geneva, Verdana, sans-serif; BACKGROUND: #ffffff; 
	COLOR: #000000; BORDER-TOP: #dbdddf 1px solid; BORDER-RIGHT: #dbdddf 1px solid; PADDING-TOP: 10px
}
#pagina A {
	FONT: bold 12px Tahoma, Geneva, Verdana, sans-serif; COLOR: blue; TEXT-DECORATION: none
}
#pagina A:hover {
	COLOR: red; TEXT-DECORATION: none
}
#pagina A:visited {
	TEXT-DECORATION: none
}
#pagina H2 {
	PADDING-BOTTOM: 0px; TEXT-INDENT: 20px; WIDTH: 587px; FONT: bold 1.6em "Trebuchet MS", Arial, Sans-Serif; 
	LETTER-SPACING: -1px; COLOR: #2d6b80
}
#pagina H3 {
	PADDING-BOTTOM: 5px; LETTER-SPACING: 0px; COLOR: #2d6b80; FONT-SIZE: 13px; PADDING-TOP: 10px
}
#pagina H4 {
	BORDER-BOTTOM: blue 3px solid; PADDING-BOTTOM: 4px; MARGIN-TOP: 5px; PADDING-LEFT: 4px; 
	WIDTH: auto; PADDING-RIGHT: 4px; BACKGROUND: #dddddd; LETTER-SPACING: 0px; COLOR: #000000; FONT-SIZE: 14px; PADDING-TOP: 4px
}
#pagina P {
	PADDING-BOTTOM: 1px; TEXT-INDENT: 20px; COLOR: #000000;
}
#pagina P.descriere_hotarare {
	TEXT-INDENT: 0px; PADDING-LEFT: 10px
}
#pagina UL {
	LIST-STYLE-TYPE: square; PADDING-LEFT: 55px; VERTICAL-ALIGN: baseline
}
#pagina UL.litere {
	LIST-STYLE-TYPE: lower-alpha
}
#pagina UL.numere {
	LIST-STYLE-TYPE: decimal
}
#pagina IMG {
	BORDER-BOTTOM: gray 1px solid; BORDER-LEFT: gray 1px solid; PADDING-BOTTOM: 1px; 
	MARGIN: 10px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BORDER-TOP: gray 1px solid; 
	BORDER-RIGHT: gray 1px solid; PADDING-TOP: 1px
}

#pagina img.right {
	float: right; 
    	margin: 0 0 5px 10px;
}
#pagina img.left {
	float: left; 
    	margin: 0 10px 5px 0;
}

#pagina IMG.galerie {
	BORDER-BOTTOM: gray 1px solid; BORDER-LEFT: gray 1px solid; PADDING-BOTTOM: 1px; 
	MARGIN: 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BORDER-TOP: gray 1px solid; BORDER-RIGHT: gray 1px solid; PADDING-TOP: 1px
}
#pagina IMG.fara_contur {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; 
	PADDING-RIGHT: 20px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 20px
}
#pagina P.data_actualizare {
	POSITION: relative; TEXT-ALIGN: right; FONT: bold 9px Arial, Helvetica, sans-serif; COLOR: gray; TOP: -25px
}
#pagina P.data_actualizare2 {
	DISPLAY: inline; FONT: bold 9px Arial, Helvetica, sans-serif; COLOR: gray
}
.linie {
	BORDER-BOTTOM: #ffffff 1px solid; MARGIN-TOP: 10px; MARGIN-BOTTOM: 5px; HEIGHT: 0px; BORDER-TOP: #c8c8c8 1px solid
}
TABLE.lista_hotarari {
	WIDTH: 100%; BORDER-COLLAPSE: collapse
}
TABLE.lista_hotarari TH {
	BORDER-BOTTOM: #cccccc 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #cccccc 0px solid; 
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: gray; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; 
	BORDER-COLLAPSE: collapse; COLOR: #ffffff; BORDER-TOP: #cccccc 0px solid; FONT-WEIGHT: bold; 
	BORDER-RIGHT: #cccccc 0px solid; PADDING-TOP: 5px
}
TABLE.lista_hotarari TD {
	BORDER-BOTTOM: #cccccc 1px dotted; PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; BORDER-COLLAPSE: collapse; PADDING-TOP: 2px
}
TABLE.lista_consilieri {
	WIDTH: 100%; BORDER-TOP: #cccccc 1px dotted
}
TABLE.lista_consilieri TD {
	BORDER-BOTTOM: #cccccc 1px dotted; VERTICAL-ALIGN: top
}
#pagina P.nr_consilier {
	MARGIN-TOP: 10px; TEXT-INDENT: 0px
}
#dreapta {
	MIN-WIDTH: 200px; WIDTH: 200px; PADDING-RIGHT: 2px; PADDING-TOP: 15px
}
.titlu_dreapta {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; 
	BACKGROUND: url(titlu_meniu_dreapta.jpg) no-repeat right top; PADDING-TOP: 0px
}
.titlu_dreapta H2 {
	TEXT-TRANSFORM: uppercase; FONT: bold 14px/23px Trebuchet MS, Arial, sans-serif; 
	LETTER-SPACING: -1px; COLOR: #000000; VERTICAL-ALIGN: middle
}
.ceas_sus {
	POSITION: relative; FONT-FAMILY: "Arial"; FLOAT: right; COLOR: #34568e; FONT-SIZE: 12px; 
	TOP: 65px; RIGHT: 10px; FONT-WEIGHT: bold
}
.fereastra {
	BORDER-BOTTOM: #bbbbbb 1px solid; BORDER-LEFT: #bbbbbb 1px solid; PADDING-BOTTOM: 4px; 
	PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT: bold 12px/15px Trebuchet MS, Arial, sans-serif; 
	MARGIN-BOTTOM: 8px; BACKGROUND: #ffffff; COLOR: #000000; MARGIN-LEFT: 0px; BORDER-TOP: #bbbbbb 1px solid; 
	MARGIN-RIGHT: 0px; BORDER-RIGHT: #bbbbbb 1px solid; PADDING-TOP: 4px
}
.fereastra P {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; COLOR: #000000; PADDING-TOP: 4px
}
.poza_meteo {
	BORDER-BOTTOM: red 0px solid; BORDER-LEFT: red 0px solid; MARGIN-TOP: 5px; 
	PADDING-LEFT: 5px; FLOAT: left; BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; PADDING-TOP: 0px
}
.text_meteo {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 53px
}
.curs_valutar {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.curs_valutar IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
TABLE.valori_curs {
	BORDER-RIGHT-WIDTH: 0px; BORDER-SPACING: 0px; WIDTH: 100%; BORDER-TOP-WIDTH: 0px; 
	BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
TABLE.valori_curs TH {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; 
	PADDING-RIGHT: 1px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 1px
}
TABLE.valori_curs TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; 
	PADDING-RIGHT: 1px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 1px
}
#umbra-jos {
	WIDTH: 100%; BACKGROUND: url(imagini/umbra_jos.jpg) #1f1f1f repeat-x 0px 0px; HEIGHT: 15px
}
#jos {
	WIDTH: 100%; BACKGROUND: #1f1f1f; BORDER-TOP: #c0c0c0 1px solid
}
#link-jos {
	MARGIN: 0px auto; WIDTH: 1000px
}
#link-jos UL {
	TEXT-ALIGN: center; PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 6px
}
#link-jos UL LI {
	BACKGROUND-COLOR: inherit; DISPLAY: inline; FONT: bold 11px Arial, Helvetica, sans-serif; COLOR: #9e9e9e
}
#link-jos UL LI A {
	BACKGROUND-COLOR: inherit; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; 
	FONT: bold 11px Arial, Helvetica, sans-serif; COLOR: #9e9e9e; TEXT-DECORATION: none
}
#link-jos UL LI A:hover {
	BACKGROUND-COLOR: inherit; COLOR: #fff
}
#jos2 {
	BORDER-BOTTOM: #fff9e4 1px solid; WIDTH: 100%; BACKGROUND: url(imagini/bg_jos.jpg) #1f1f1f repeat-x 0px 0px; 
	BORDER-TOP: #ac0b0b 1px solid
}
#info {
	TEXT-ALIGN: center; PADDING-BOTTOM: 7px; MARGIN: 0px auto; WIDTH: 1000px; 
	FONT: bold 11px Arial, Helvetica, sans-serif; COLOR: #ff9a7a; PADDING-TOP: 7px
}
#info A.link {
	BACKGROUND-COLOR: inherit; FONT: bold 11px Arial, Helvetica, sans-serif; COLOR: #fff; TEXT-DECORATION: none
}
#info A.link:hover {
	COLOR: red
}
#sfarsit {
	MARGIN-TOP: 10px
}
